@import url("https://fonts.googleapis.com/css2?family=BIZ+UDGothic:wght@400;700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --color-green: #3c8773;
  --color-green-rgb: 60, 135, 115;
  --color-darkblue: #09102c;
  --gradient-green: linear-gradient(90deg, #3ea293, #3c8773);
  --gradient-green-reverse: linear-gradient(90deg, #3c8773, #3ea293);
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  vertical-align: top;
}

html {
  overflow-y: scroll;
}

body {
  background: #f2f4f3;
  color: #000;
  font-family: "Inter", "BIZ UDGothic", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
}

@media screen and (max-width: 767px) {
  .c-br.is-pc {
    display: none;
  }
}
@media print, (min-width: 768px) {
  .c-br.is-sp {
    display: none;
  }
}
@media (max-width: 767px), (min-width: 1381px) {
  .c-br.is-range-768-1380 {
    display: none;
  }
}

.cm-head {
  position: relative;
}
.cm-head::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #fff0, #fff);
}
@media print, (min-width: 768px) {
  .cm-head::before {
    max-height: 300px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head::before {
    max-height: 120px;
  }
}
.cm-head__in {
  display: flex;
  flex-direction: column;
  position: relative;
}
@media print, (min-width: 768px) {
  .cm-head__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 75px 80px 40px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__in {
    padding: 0 20px 30px;
  }
}
.cm-head__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .cm-head__tt {
    font-size: 68px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__tt {
    font-size: 34px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__tt.is-sp-small {
    font-size: 32px;
  }
}
.cm-head__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .cm-head__t {
    min-height: 65px;
    margin-top: 65px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__t {
    margin-top: 25px;
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .cm-head__hd {
    min-height: 125px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__hd {
    min-height: 75px;
    margin-top: 30px;
  }
}
@media print, (min-width: 768px) {
  .cm-head__hd.is-single {
    min-height: 212px;
  }
}
@media print, (min-width: 768px) {
  .cm-head__hd.is-single .cm-head__tt {
    font-size: 54px;
    line-height: 1.3;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__hd.is-single .cm-head__tt {
    font-size: 28px;
  }
}
@media print, (min-width: 768px) {
  .cm-head__hd.is-single .cm-head__t {
    min-height: auto;
    margin-top: 35px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__hd.is-single .cm-head__t {
    margin-top: 20px;
  }
}
@media print, (min-width: 768px) {
  .cm-head__bc {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__bc {
    order: -1;
  }
}
.cm-head__bc > ol {
  display: flex;
  flex-wrap: wrap;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .cm-head__bc > ol {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__bc > ol {
    font-size: 12px;
  }
}
.cm-head__bc > ol > li {
  position: relative;
  padding-top: 7px;
}
.cm-head__bc > ol > li a {
  background: linear-gradient(0deg, #000, #000) no-repeat 0 100%/100% 1px;
}
@media print, (min-width: 768px) {
  .cm-head__bc > ol > li:nth-last-child(n+2) {
    margin-right: 18px;
    padding-right: 26px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__bc > ol > li:nth-last-child(n+2) {
    margin-right: 7px;
    padding-right: 15px;
  }
}
.cm-head__bc > ol > li:nth-last-child(n+2)::before {
  content: "";
  display: block;
  position: absolute;
  right: 2px;
  box-sizing: border-box;
  border-top: 1px solid var(--color-darkblue);
  border-right: 1px solid var(--color-darkblue);
  transform: rotate(45deg);
}
@media print, (min-width: 768px) {
  .cm-head__bc > ol > li:nth-last-child(n+2)::before {
    top: 12px;
    width: 8px;
    height: 8px;
  }
}
@media screen and (max-width: 767px) {
  .cm-head__bc > ol > li:nth-last-child(n+2)::before {
    top: 11.5px;
    width: 7px;
    height: 7px;
  }
}

@media screen and (max-width: 767px) {
  .cm-scroller {
    position: relative;
    margin: 0 -20px;
    overflow-x: auto;
  }
}
@media screen and (max-width: 767px) {
  .cm-scroller__in {
    float: left;
    width: 1120px;
    padding: 0 20px;
  }
}
.cm-scroller__ht {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  position: absolute;
  left: 50%;
  top: 30px;
  width: 200px;
  height: 120px;
  box-sizing: border-box;
  border-radius: 6px;
  background: rgba(var(--color-green-rgb), 0.9);
  transform: translateX(-50%);
  transition: visibility 0ms 300ms, opacity 300ms;
  pointer-events: none;
}
@media print, (min-width: 768px) {
  .cm-scroller__ht {
    display: none;
  }
}
.cm-scroller__ht__p {
  position: relative;
  width: 72.5px;
  margin: 0 auto;
  aspect-ratio: 145/93;
  background: url(/common/images/icon_scroll01.webp) no-repeat 0 0/contain;
}
.cm-scroller__ht__t {
  color: #fff;
  font-size: 15px;
  line-height: 1.5;
  text-align: center;
}
.cm-scroller.is-scrolled .cm-scroller__ht {
  visibility: hidden;
  opacity: 0;
}

.l-wrapper {
  overflow: clip;
}
@media print, (min-width: 768px) {
  .l-wrapper {
    min-width: 1280px;
  }
}

.l-header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 500;
  width: 100%;
  background: #fff;
}
@media print, (min-width: 768px) {
  .l-header {
    min-width: 1280px;
    height: 134px;
  }
}
@media screen and (max-width: 767px) {
  .l-header {
    left: 0 !important;
    height: 77px;
  }
}
.l-header__lg {
  display: flex;
  align-items: center;
  position: absolute;
}
@media print, (min-width: 768px) {
  .l-header__lg {
    left: 80px;
    top: 37px;
    width: clamp(270px, 270px + 20 * (100vw - 1280px) / 319, 290px);
    height: 60px;
  }
}
@media screen and (max-width: 767px) {
  .l-header__lg {
    left: 20px;
    top: 13.5px;
    width: 240px;
  }
}
.l-header__lg a {
  display: block;
  position: relative;
  width: 100%;
  aspect-ratio: 580/121;
}
.l-header__lg a img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.l-header__nv {
  position: absolute;
  right: clamp(399px, 399px + 30 * (100vw - 1280px) / 319, 429px);
  top: 44px;
}
@media screen and (max-width: 767px) {
  .l-header__nv {
    display: none;
  }
}
.l-header__nv__t {
  position: relative;
}
.l-header__nv__t > span {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: var(--color-green);
  mask: url(/common/images/icon_window01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-header__nv__t:has(span) {
  padding-right: 25px;
}
.l-header__nv ul {
  display: flex;
}
.l-header__nv ul > li a {
  display: flex;
  align-items: center;
  position: relative;
  height: 46px;
  padding: 0 clamp(20px, 20px + 10 * (100vw - 1280px) / 319, 30px);
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.l-header__nv ul > li a::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: -44px;
  width: 2px;
  height: 49px;
  margin-left: -1px;
  background: var(--color-darkblue);
  transform: scaleY(0);
  transform-origin: 50% 0;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-header__nv ul > li a:hover::before, .l-header__nv ul > li a:active::before {
  transform: scaleY(1);
}
.l-header__nv ul > li a:hover .l-header__nv__t > span, .l-header__nv ul > li a:active .l-header__nv__t > span {
  background: #000;
}
.l-header__nv ul > li.is-current a::before {
  transform: scaleY(1);
}
.l-header__nt {
  position: absolute;
  right: clamp(310px, 310px + 20 * (100vw - 1280px) / 319, 330px);
  top: 44px;
}
@media screen and (max-width: 767px) {
  .l-header__nt {
    display: none;
  }
}
.l-header__nt a {
  display: flex;
  align-items: center;
  height: 46px;
}
.l-header__nt a > span {
  display: block;
  position: relative;
  width: 69.5px;
  aspect-ratio: 139/30;
}
.l-header__nt a > span img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.l-header__cn {
  position: absolute;
  right: 80px;
  top: 44px;
  width: 190px;
}
@media screen and (max-width: 767px) {
  .l-header__cn {
    display: none;
  }
}
.l-header__cn__t {
  position: relative;
}
.l-header__cn__rn {
  position: absolute;
  right: 5px;
  top: 50%;
  width: 36px;
  margin-top: -18px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #fff;
  opacity: 0;
  transform: scale(0.25);
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-header__cn__ar {
  position: absolute;
  right: 28px;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-header__cn a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 46px;
  padding-right: 18px;
  border-radius: 99px;
  background: var(--gradient-green);
  overflow: hidden;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.l-header__cn a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 99px;
  background: var(--color-darkblue);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-header__cn a:hover::before, .l-header__cn a:active::before {
  opacity: 1;
}
.l-header__cn a:hover .l-header__cn__rn, .l-header__cn a:active .l-header__cn__rn {
  opacity: 1;
  transform: scale(1);
}
.l-header__cn a:hover .l-header__cn__ar, .l-header__cn a:active .l-header__cn__ar {
  background: var(--color-darkblue);
  transform: translateX(13px);
}
@media print, (min-width: 768px) {
  .l-header:not(.is-fixed) {
    left: 0 !important;
  }
}
@media print, (min-width: 768px) {
  .l-header.is-fixed {
    position: fixed;
    height: 74px;
  }
  .l-header.is-fixed .l-header__lg {
    top: 7px;
  }
  .l-header.is-fixed .l-header__nv,
  .l-header.is-fixed .l-header__nt,
  .l-header.is-fixed .l-header__cn {
    top: 14px;
  }
}

.l-hamburger {
  position: fixed;
  right: 8px;
  top: 8px;
  z-index: 800;
}
@media print, (min-width: 768px) {
  .l-hamburger {
    display: none;
  }
}
.l-hamburger button {
  display: block;
  position: relative;
  width: 60px;
  height: 60px;
  margin: 0;
  padding: 0;
  border: none;
  background: var(--color-green);
  border-radius: 50%;
  appearance: none;
  cursor: pointer;
}
.l-hamburger button::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-sizing: border-box;
  border: 1px solid #ffffff4d;
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-hamburger button > span {
  display: block;
  position: absolute;
  left: 18px;
  top: 18px;
  width: 24px;
  height: 24px;
}
.l-hamburger button > span::before, .l-hamburger button > span::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 11.5px;
  width: 24px;
  height: 1px;
  background: #fff;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-hamburger button > span::before {
  transform: translateY(-4px);
}
.l-hamburger button > span::after {
  transform: translateY(4px);
}
.l-hamburger.is-active button::before {
  opacity: 1;
}
.l-hamburger.is-active button > span::before {
  transform: rotate(-45deg);
}
.l-hamburger.is-active button > span::after {
  transform: rotate(45deg);
}

.l-spmenu {
  display: none;
  overflow: hidden;
}
.l-spmenu__bg {
  position: fixed;
  right: 38px;
  top: 38px;
  z-index: 700;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  visibility: hidden;
  transform: translate(50%, -50%);
  transform-origin: center;
  transition: 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.l-spmenu__bg::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--color-green);
}
.l-spmenu__bg.is-visible {
  width: 300lvh;
  height: 300lvh;
  visibility: visible;
  opacity: 1;
}
.l-spmenu__bd {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 710;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overscroll-behavior: none;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0ms 600ms, opacity 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.l-spmenu__bd__in {
  padding-bottom: 130px;
}
.l-spmenu__bd.is-visible {
  visibility: visible;
  opacity: 1;
  transition: visibility 0ms, opacity 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.l-spmenu__lg {
  display: flex;
  align-items: center;
  position: relative;
  width: 240px;
  margin: 13.5px 0 45px 20px;
}
.l-spmenu__lg a {
  display: block;
  position: relative;
  width: 100%;
  aspect-ratio: 580/121;
}
.l-spmenu__lg a img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.l-spmenu__nv > ul > li a {
  display: block;
  position: relative;
  padding: 18px 0 18px 20px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
}
.l-spmenu__nv > ul > li a > span {
  display: block;
  position: absolute;
  right: 27px;
  top: 50%;
  width: 21px;
  margin-top: -4.5px;
  aspect-ratio: 21/11;
  background: #fff;
  mask: url(/common/images/icon_arrow02.svg) no-repeat 0 0/contain;
}
.l-spmenu__nv > ul > li a > span.is-window {
  right: 30px;
  width: 15px;
  aspect-ratio: 15/11;
  mask: url(/common/images/icon_window01.svg) no-repeat 0 0/contain;
}
.l-spmenu__nt a {
  display: block;
  position: relative;
  padding: 24px 0 24px 20px;
}
.l-spmenu__nt a::before {
  content: "";
  display: block;
  position: absolute;
  right: 30px;
  top: 50%;
  width: 15px;
  margin-top: -4.5px;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_window01.svg) no-repeat 0 0/contain;
}
.l-spmenu__nt a > span {
  display: block;
  position: relative;
  width: 88px;
  aspect-ratio: 176/38;
}
.l-spmenu__nt a > span img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.l-spmenu__ft {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 720;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0ms 600ms, opacity 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.l-spmenu__ft.is-visible {
  visibility: visible;
  opacity: 1;
  transition: visibility 0ms, opacity 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.l-spmenu__cn__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.l-spmenu__cn__bg video {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.l-spmenu__cn__t {
  position: relative;
}
.l-spmenu__cn a {
  display: flex;
  align-items: center;
  position: relative;
  height: 100px;
  padding-left: 20px;
  overflow: hidden;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
}
.l-spmenu__cn a::before {
  content: "";
  display: block;
  position: absolute;
  right: 27px;
  top: 50%;
  z-index: 1;
  width: 21px;
  margin-top: -4.5px;
  aspect-ratio: 21/11;
  background: #fff;
  mask: url(/common/images/icon_arrow02.svg) no-repeat 0 0/contain;
}
@media screen and (max-width: 767px) {
  .l-spmenu.is-visible {
    display: block;
  }
}

.l-hspacer {
  background: #fff;
}
@media print, (min-width: 768px) {
  .l-hspacer {
    height: 134px;
  }
}
@media screen and (max-width: 767px) {
  .l-hspacer {
    height: 77px;
  }
}

.l-footer {
  position: relative;
  z-index: 200;
}
.l-footer__bw__sb {
  display: none;
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb {
    flex-direction: column;
  }
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn {
    flex: 1;
  }
}
.l-footer__bw__sb__bn__p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.l-footer__bw__sb__bn__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__ms {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--color-darkblue);
    opacity: 0.5;
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.l-footer__bw__sb__bn__tw {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  height: 100%;
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__tw {
    left: 80px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn__tw {
    left: 20px;
  }
}
.l-footer__bw__sb__bn__t {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__t {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn__t {
    font-size: 24px;
  }
}
.l-footer__bw__sb__bn__ar {
  position: absolute;
  transition: background 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__ar {
    right: 80px;
    top: 50%;
    width: 100px;
    height: 100px;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn__ar {
    right: 0;
    bottom: 0;
    width: 60px;
    height: 60px;
  }
}
.l-footer__bw__sb__bn__ar::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 1px solid #ffffff4d;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-footer__bw__sb__bn__ar > span {
  display: block;
  position: absolute;
  top: 50%;
  height: 1px;
  margin-top: -0.5px;
  background: #fff;
  transition: left 300ms cubic-bezier(0.215, 0.61, 0.355, 1), width 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__ar > span {
    left: 35px;
    width: 30px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn__ar > span {
    left: 20.5px;
    width: 20px;
  }
}
.l-footer__bw__sb__bn__ar > span::before, .l-footer__bw__sb__bn__ar > span::after {
  content: "";
  display: block;
  position: absolute;
  right: 2px;
  width: 1px;
  background: #fff;
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__ar > span::before, .l-footer__bw__sb__bn__ar > span::after {
    height: 12px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn__ar > span::before, .l-footer__bw__sb__bn__ar > span::after {
    height: 8px;
  }
}
.l-footer__bw__sb__bn__ar > span::before {
  transform: rotate(-45deg);
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__ar > span::before {
    top: -9.5px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn__ar > span::before {
    top: -6px;
  }
}
.l-footer__bw__sb__bn__ar > span::after {
  transform: rotate(45deg);
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn__ar > span::after {
    bottom: -9.5px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn__ar > span::after {
    bottom: -6px;
  }
}
.l-footer__bw__sb__bn a {
  display: block;
  position: relative;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn a {
    height: 240px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__sb__bn a {
    height: 120px;
  }
}
@media print, (min-width: 768px) {
  .l-footer__bw__sb__bn a:hover .l-footer__bw__sb__bn__ms, .l-footer__bw__sb__bn a:active .l-footer__bw__sb__bn__ms {
    opacity: 0;
  }
  .l-footer__bw__sb__bn a:hover .l-footer__bw__sb__bn__ar, .l-footer__bw__sb__bn a:active .l-footer__bw__sb__bn__ar {
    background: var(--color-green);
  }
  .l-footer__bw__sb__bn a:hover .l-footer__bw__sb__bn__ar::before, .l-footer__bw__sb__bn a:active .l-footer__bw__sb__bn__ar::before {
    opacity: 0;
  }
  .l-footer__bw__sb__bn a:hover .l-footer__bw__sb__bn__ar > span, .l-footer__bw__sb__bn a:active .l-footer__bw__sb__bn__ar > span {
    left: 25px;
    width: 50px;
  }
}
.l-footer__bw__sb.is-visible {
  display: flex;
}
.l-footer__bw__fb__bn {
  display: none;
}
.l-footer__bw__fb__bn__p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.l-footer__bw__fb__bn__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__ms {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--color-darkblue);
    opacity: 0.5;
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.l-footer__bw__fb__bn__im {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.l-footer__bw__fb__bn__im video {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__ih {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--gradient-green);
    opacity: 0;
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.l-footer__bw__fb__bn__tw {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  height: 100%;
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__tw {
    left: 80px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn__tw {
    left: 20px;
  }
}
.l-footer__bw__fb__bn__t {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__t {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn__t {
    font-size: 24px;
  }
}
.l-footer__bw__fb__bn__ar {
  position: absolute;
  transition: background 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__ar {
    right: 80px;
    top: 50%;
    width: 100px;
    height: 100px;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn__ar {
    right: 0;
    bottom: 0;
    width: 60px;
    height: 60px;
  }
}
.l-footer__bw__fb__bn__ar::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 1px solid #ffffff4d;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-footer__bw__fb__bn__ar > span {
  display: block;
  position: absolute;
  top: 50%;
  height: 1px;
  margin-top: -0.5px;
  background: #fff;
  transition: left 300ms cubic-bezier(0.215, 0.61, 0.355, 1), width 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__ar > span {
    left: 35px;
    width: 30px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn__ar > span {
    left: 20.5px;
    width: 20px;
  }
}
.l-footer__bw__fb__bn__ar > span::before, .l-footer__bw__fb__bn__ar > span::after {
  content: "";
  display: block;
  position: absolute;
  right: 2px;
  width: 1px;
  background: #fff;
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__ar > span::before, .l-footer__bw__fb__bn__ar > span::after {
    height: 12px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn__ar > span::before, .l-footer__bw__fb__bn__ar > span::after {
    height: 8px;
  }
}
.l-footer__bw__fb__bn__ar > span::before {
  transform: rotate(-45deg);
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__ar > span::before {
    top: -9.5px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn__ar > span::before {
    top: -6px;
  }
}
.l-footer__bw__fb__bn__ar > span::after {
  transform: rotate(45deg);
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn__ar > span::after {
    bottom: -9.5px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn__ar > span::after {
    bottom: -6px;
  }
}
.l-footer__bw__fb__bn a {
  display: block;
  position: relative;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn a {
    height: 240px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__bw__fb__bn a {
    height: 120px;
  }
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn a:hover .l-footer__bw__fb__bn__ms, .l-footer__bw__fb__bn a:active .l-footer__bw__fb__bn__ms {
    opacity: 0;
  }
  .l-footer__bw__fb__bn a:hover .l-footer__bw__fb__bn__ih, .l-footer__bw__fb__bn a:active .l-footer__bw__fb__bn__ih {
    opacity: 0.6;
  }
  .l-footer__bw__fb__bn a:hover .l-footer__bw__fb__bn__ar, .l-footer__bw__fb__bn a:active .l-footer__bw__fb__bn__ar {
    background: var(--color-green);
  }
  .l-footer__bw__fb__bn a:hover .l-footer__bw__fb__bn__ar > span, .l-footer__bw__fb__bn a:active .l-footer__bw__fb__bn__ar > span {
    left: 25px;
    width: 50px;
  }
}
@media print, (min-width: 768px) {
  .l-footer__bw__fb__bn:not([data-type=inquiry]) a:hover .l-footer__bw__fb__bn__ar::before, .l-footer__bw__fb__bn:not([data-type=inquiry]) a:active .l-footer__bw__fb__bn__ar::before {
    opacity: 0;
  }
}
.l-footer__bw__fb__bn.is-visible {
  display: block;
}
.l-footer__mn {
  position: relative;
  background: var(--color-darkblue);
}
@media print, (min-width: 768px) {
  .l-footer__mn {
    height: 315px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn {
    padding: 80px 20px 30px;
  }
}
.l-footer__mn__nn {
  display: flex;
}
@media print, (min-width: 768px) {
  .l-footer__mn__nn {
    align-items: center;
    gap: 50px;
    position: absolute;
    right: 80px;
    top: 208px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__nn {
    justify-content: space-between;
  }
}
.l-footer__mn__nt {
  line-height: 1;
}
.l-footer__mn__nt a {
  display: block;
  position: relative;
  width: 36px;
  aspect-ratio: 72/72;
}
.l-footer__mn__nt a img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media print, (min-width: 768px) {
  .l-footer__mn__nv {
    display: flex;
  }
}
.l-footer__mn__nv > li {
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .l-footer__mn__nv > li {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__nv > li {
    font-size: 13px;
    text-align: right;
  }
}
.l-footer__mn__nv > li > a {
  color: #fff;
  text-decoration: none;
}
@media print, (min-width: 768px) {
  .l-footer__mn__nv > li > a:hover, .l-footer__mn__nv > li > a:active {
    text-decoration: underline;
  }
}
@media print, (min-width: 768px) {
  .l-footer__mn__nv > li:nth-child(n+2) {
    margin-left: 50px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__nv > li:nth-child(n+2) {
    margin-top: 20px;
  }
}
@media print, (min-width: 768px) {
  .l-footer__mn__lg {
    position: absolute;
    left: 80px;
    top: 160px;
    width: 184px;
  }
}
@media print and (max-width: 1614px), (min-width: 768px) and (max-width: 1614px) {
  .l-footer__mn__lg {
    top: 105px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__lg {
    position: relative;
    width: 140px;
    margin-top: 60px;
  }
}
.l-footer__mn__lg > a {
  display: block;
  position: relative;
}
@media print, (min-width: 768px) {
  .l-footer__mn__lg > a {
    height: 75px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__lg > a {
    height: 58px;
  }
}
.l-footer__mn__lg > a > img {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
}
.l-footer__mn__lg > a > img:nth-child(1) {
  top: 0;
}
@media print, (min-width: 768px) {
  .l-footer__mn__lg > a > img:nth-child(1) {
    height: 13px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__lg > a > img:nth-child(1) {
    height: 10px;
  }
}
@media print, (min-width: 768px) {
  .l-footer__mn__lg > a > img:nth-child(2) {
    top: 20px;
    height: 55px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__lg > a > img:nth-child(2) {
    top: 16px;
    height: 42px;
  }
}
.l-footer__mn__cp {
  color: #fff;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .l-footer__mn__cp {
    position: absolute;
    left: 332px;
    top: 216px;
    font-size: 14px;
  }
}
@media print and (max-width: 1614px), (min-width: 768px) and (max-width: 1614px) {
  .l-footer__mn__cp {
    left: 80px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__cp {
    margin-top: 15px;
    font-size: 12px;
  }
}
.l-footer__mn__rt {
  position: absolute;
}
@media print, (min-width: 768px) {
  .l-footer__mn__rt {
    right: 80px;
    top: 80px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__rt {
    right: 0;
    bottom: 0;
  }
}
.l-footer__mn__rt > a {
  display: block;
  position: relative;
  transition: background 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .l-footer__mn__rt > a {
    width: 100px;
    height: 100px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__rt > a {
    width: 60px;
    height: 60px;
  }
}
.l-footer__mn__rt > a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 1px solid #ffffff4d;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-footer__mn__rt > a > span {
  display: block;
  position: absolute;
  left: 50%;
  width: 1px;
  margin-left: -0.5px;
  background: #fff;
  transition: top 300ms cubic-bezier(0.215, 0.61, 0.355, 1), height 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .l-footer__mn__rt > a > span {
    top: 35px;
    height: 30px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__rt > a > span {
    top: 20.5px;
    height: 20px;
  }
}
.l-footer__mn__rt > a > span::before, .l-footer__mn__rt > a > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  height: 1px;
  background: #fff;
}
@media print, (min-width: 768px) {
  .l-footer__mn__rt > a > span::before, .l-footer__mn__rt > a > span::after {
    width: 12px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__rt > a > span::before, .l-footer__mn__rt > a > span::after {
    width: 8px;
  }
}
.l-footer__mn__rt > a > span::before {
  transform: rotate(-45deg);
}
@media print, (min-width: 768px) {
  .l-footer__mn__rt > a > span::before {
    left: -9.5px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__rt > a > span::before {
    left: -6px;
  }
}
.l-footer__mn__rt > a > span::after {
  transform: rotate(45deg);
}
@media print, (min-width: 768px) {
  .l-footer__mn__rt > a > span::after {
    right: -9.5px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__mn__rt > a > span::after {
    right: -6px;
  }
}
@media print, (min-width: 768px) {
  .l-footer__mn__rt > a:hover, .l-footer__mn__rt > a:active {
    background: var(--color-green);
  }
  .l-footer__mn__rt > a:hover::before, .l-footer__mn__rt > a:active::before {
    opacity: 0;
  }
  .l-footer__mn__rt > a:hover > span, .l-footer__mn__rt > a:active > span {
    top: 25px;
    height: 50px;
  }
}